# QStatusTipEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QStatusTipEvent(String tip)

### Constructor Properties

- prototype: The QStatusTipEvent prototype object

### Prototype Object Properties

The QStatusTipEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- String tip()

### Instance Properties

QStatusTipEvent objects have no special properties beyond those inherited from the QStatusTipEvent prototype object.